0
$\begingroup$

This is the error message I get every time I try to enable the cube surfer addon:

error message What am I doing wrong?

$\endgroup$
  • $\begingroup$ Sorry but i have already seen that post. It did not help me. It is a different problem $\endgroup$ – Yousuf Feb 21 '15 at 14:14
0
$\begingroup$

It should be an OS-related issue. this addon requires some higher Visual Studio Redistributable version installed, like 2010 or 2012. Then restart Blender, enable the addon again.

$\endgroup$
  • $\begingroup$ I have tried the above but it didn't help. Thank you for the suggestion though :) $\endgroup$ – Yousuf Feb 22 '15 at 19:12
  • $\begingroup$ Hmm, That's quite strange, I had exactly the same error message as yours, but it work for me. Probably it is something about your OS I suppose. Or try completely uninstall the Visual Studio Redistributable then reinstall. $\endgroup$ – Leon Cheung Feb 22 '15 at 19:29

Not the answer you're looking for? Browse other questions tagged or ask your own question.